<?php
	if( $docroot == '' ){
		die( _("Accesso negato!") );
	}

	
	
	$idrecord = $_POST['id_record'];

	
	switch( $html->form('op', 'post') ){
		case "update" :
		
			//leggo variabili passate
			$id_invio = save($_POST['id_invio']);
			$id_esito = save($_POST['id_esito']);
			
			$query = "update co_xml_filtri set id_invio = '".$id_invio."' ,id_esito = '".$id_esito."'" ;
			$dbo->fetchArray($query );	
		
		break;
		
		
		
	}

?>